This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 152200 - adding pkgconfig files for Xext and Xtst
adding pkgconfig files for Xext and Xtst
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 20:24 EST by Glen Kim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 09:31:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen Kim 2005-03-25 20:24:40 EST
I would like to propose adding pkgconfig files for the Xext and Xtst components
of X.org 6.8.2.  Pkgconfig files are available in the upstream CVS build.
Comment 1 Glen Kim 2005-03-25 20:27:00 EST
Long time listener, first time caller (I hope I did this all correctly :)  I am
also trying to develop my own patch for the src rpm to do this, so if the
package maintainers could give me a little help with that, it would be appreciated.
Comment 2 Glen Kim 2005-03-25 20:52:34 EST
did not mean to close.. reopened.
Comment 3 Mike A. Harris 2005-03-29 09:31:33 EST
If you have patches to add pkgconfig files to X.Org CVS head, please submit
them in X.Org bugzilla at http://bugs.freedesktop.org in the 'xorg' component
for consideration for the next release of Xorg by X.Org developers.

When X.Org provides pkgconfig files in an official upstream stable X.Org
we'll pick it up automatically as part of our development process.  This
is preferred over us manually adding them in order to ensure various
upstream applications do not start requiring Red Hat specific files to
build, which are not supplied in the upstream X sources.

Setting status to "UPSTREAM"

Note You need to log in before you can comment on or make changes to this bug.